/* Barra LGPD */
.rnk-barra-lgpd { border-top: 1px solid #ccc; padding: 30px;}
.rnk-barra-lgpd p, .rnk-barra-lgpd label {color: #696969; font-size: 12px;}
.rnk-barra-lgpd p > a,
.rnk-barra-lgpd label > a { font-weight: bold; text-decoration: underline; color: #E4343A;}
.rnk-barra-lgpd button { padding: 10px 20px; font-size: 13px; background: none; border: none;}
.rnk-barra-lgpd .btn-close-termo-lgpd {position: absolute;right: 0;top: 0;}
.rnk-barra-lgpd .btn-aceite-termo { background-color: #E4343A; color: #fff; min-width: 150px; width: 100%; }
.rnk-barra-lgpd .btn-aceite-termo:hover { opacity: 0.8;}
.rnk-barra-lgpd .btn-aceite-termo[disabled=disabled] {opacity: 0.8;}

.rnk-barra-lgpd input[type=checkbox] { display: none;}
.rnk-barra-lgpd label {position: relative; padding-left: 20px; padding-top: 5px;}
.rnk-barra-lgpd label::after {content: ''; position: absolute; left: -20px; top: 5px; width: 18px; height: 18px; border-radius: 9px; background-color: #ddd;}
.rnk-barra-lgpd input[type=checkbox]:checked ~ label::after {background-color: #E4343A;}
.rnk-barra-lgpd input[type=checkbox]:checked ~ label::before {content: ''; z-index: 2; position: absolute; left: -13px; top: 8px;  width: 5px; height: 10px; border-right: 3px solid #fff; border-bottom: 3px solid #fff; transform: rotate(45deg);}

@media (min-width: 768px) {
    .rnk-barra-lgpd .btn-aceite-termo {
        max-width: 300px;
        float: right;
    }
}
